﻿.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
.grid-right{float:right;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}
.grid,.grid-right{float:none}

.news-home.news-home-main .tab-news ul.nav-tabs li:nth-child(1){
  border-right: 1px solid #fff;
}

.news-home.news-home-main .tab-news ul.nav-tabs li:nth-child(2){
  border-left: 1px solid #fff;
}



.news-home{
  margin-bottom: 10px;
}

.news-home.news-home-main .contentright .img-banner:nth-child(1){
   margin-top: 0px;
}
#footer-nav{padding:5px;background:#b50000}
#footer-nav ul{overflow:hidden;margin:0}
#footer-nav li{display:inline;padding:0 10px;border-left:1px solid #ddd;line-height:1;font-weight:700}
#footer-nav li:first-child{padding-left:0;border-left:0}
#footer-nav li a:hover{color:#111;text-decoration:none}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}

	.avisosportada{ margin:0 0 2% 0;  }

		.avisosportada .moduletable { background-color: #fffdde; }

	.avisosportada .pagination, .noticiasportada .pagination { border: none;  }

.td-weather-now .td-weather-unit {
  font-size: 16px;
  position: relative;
  top: -4px;
  font-weight: 400;
  opacity: 0.6;
  left: -2px;
  line-height: 1;
  vertical-align: top;
}

.td-weather-top-widget .td-weather-now .td-weather-unit {
  font-size: 8px;
  opacity: 1;
  left: 1px;
  top: -6px;
  vertical-align: inherit;
}


.gallery-main .gallery-tab ul {
    text-align: center;
    margin: auto;
}


.gallery-main .gallery-tab ul li {
    font-size: 21px;
    color: #3f250f;
    padding: 10px 25px 5px 25px;
    display: inline-block;
    border-bottom: solid 3px #3f250f;
    margin: 0 15px;
}


.gallery-main .gallery-tab ul li a {
    color: #3f250f;
    text-decoration: none;
}


.gallery-main .gallery-tab ul li a:hover {
    color: #ee1a74;
}


.gallery-main .gallery-tab ul li a.active {
    color: #ee1a74;
}


    .gallery-main .gallery-tab ul li a.this {
        color: #ee1a74;
    }

    .basement .we-accept .img-responsive {
        margin: auto;
        max-width: 170px;
    }
.c-compare .table-top tbody .row-1 td{background-color:#f1f1f1}
.row-mt{margin-top:10px}
.row-mt .form-label{top:-5px}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.blogpost .row .blogpost-content{padding-bottom:0}
.blogpost .row+footer{padding:10px 0}
.c-compare .table-top tbody .row-header .td-ancla{width:200px;display:inline-block}
.blogpost .row header{padding-top:0}


.container {
  width: 100%;
  margin: 0 auto;
  max-width: 1024px;
  padding: 0 15px;
  box-sizing: border-box; }


#social 
{
	padding-top: 14px;
	padding-left: 4%;
	float: right;
}


#social li
{
	list-style: none;
	display: inline;
	padding-right: 80px;
}


#social li a 
{
	text-decoration: none;
}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

ul.social-list li.youtube a:after  {content: '\e904';}

.title h2 {
font-size: 1.5em;
margin-bottom: 2px;
}
.home-content-wrapper{width:100%;max-width:960px;padding:50px;margin:0 auto;text-align:left;position:relative;min-height:240px;font-family:'Roboto Slab',serif;}
.home-content-wrapper-left{width:100%;max-width:960px;padding:50px 50px 0px 50px;float:left;text-align:left;position:relative;font-family:'Roboto Slab',serif;}
.home-content-wrapper img{width:100%;margin:0 auto;}
.home-content-wrapper h2{padding:15px 0 3px 0;font-family:'Roboto Slab',serif;font-weight:700;}
.home-content-wrapper-plain{padding:0;float:none;min-height:auto;}

	  .huge_it_slideshow_image_second_item_1 {
		width:100%;
		height:100%;
		_width: inherit;
		_height: inherit;
		display: table-cell;
		filter: Alpha(opacity=0);
		opacity: 0;
		position: absolute;
		top:0px;
		left:0px;
		vertical-align: middle;
		overflow:hidden;
		margin:0px !important;
		visibility:visible !important;
		padding:0px  !important;
		border-radius: 0px !important;
	  }

	  
	   .huge_it_slideshow_image_second_item_1 a, .huge_it_slideshow_image_item_1 a {
			display:block;
			width:100%;
			height:100%;	
	   }
.u-right{float:right}

.footer-ancor{
    padding: 0px 0 15px 0;
    max-width: 520px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.content .date{margin-bottom:30px}

.separator
{
    float: left;
}

.button span,
.comment-section-title,
.content-lead-title,
.footer-bottom,
.mh-share-button,
.search-form input,
.widget-title {
    text-transform: uppercase
}

.content-lead-title,
.content-list-title {
    margin-bottom: 10px;
    font-family: Montserrat, sans-serif
}

.content-lead-title {
    font-size: 2rem
}

	.look_block {
		margin-bottom: 15px;
	}

.look_block a:hover {
	opacity: 0.5
}
.sidebar-box li{padding-left:10px}
#sidebar-inner .sidebar-box{background:#ffffff;padding:0;margin-bottom:15px;-webkit-box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);-moz-box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
h1,h2,h3,h4,h5,h6,.theme-heading,.page-header-title,.heading-typography,.widget-title,.wpex-widget-recent-posts-title,.comment-reply-title,.vcex-heading,.entry-title,.sidebar-box .widget-title,.search-entry h2{font-weight:600}
#sidebar{float:right;font-size:12px;margin:40px 0 80px;padding:0;position:relative;right:10px;width:260px}
#sidebar ul{list-style:none;margin:0;padding:0}
#sidebar .Pages ul ul,#sidebar .Archives ul ul,#sidebar .Categories ul ul{list-style-type:none}
#sidebar ul ul ul{margin:0 0 0 1em}
#sidebar li.widget p img{margin:0;padding:3px;border:#ccc 1px solid;background:0 0}

#header1{
width:13%;
float:left;
display:block;
border-right:1px solid #999;
}
	
#header1,#header2,#header3,#header4{
width:15%;	
text-align:center;	
}

#header1 img,#header2 img,#header3 img{
width:100%;	
}
	
#header1,#header2{
width:48%;	
text-align:center;
border-bottom:1px solid #999;	
}




.screen-reader-text {
	position: absolute !important;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	width: 1px;
	height: 1px;
}


.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	top: 5px;
	left: 5px;
	z-index: 100000; 
	display: block;
	clip: auto !important;
	padding: 15px 23px 14px;
	width: auto;
	height: auto;
	border-radius: 3px;
	background-color: #f1f1f1;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	color: #21759b;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	font-size: 0.875rem;
	line-height: normal;
}


.social-icons-menu li a .screen-reader-text {
	display: none;
}


.search-form .screen-reader-text {
	display: none;
}


.calendar__wrapper { width: 90% !important; margin: 0 auto !important; }
.page,.page-width,.page .lining{position:relative;}
.page-width{margin:0 auto;text-align:left;width:960px;}
.wire .page,.wire .page-width,.wire .page .lining{outline:1px dashed #333333 !important;}

    .hero-section .banner-divider {
        width: 60%;
    }
.text-center{text-align:center}
.testimonial-author .name{font-size:15px}
.follow li.pinterest{padding:0}
.tpfollow li.pinterest{padding:0}

.slider .item .slide-link {
  padding: 20px 60px;
  background: #fccf0a;
  color: #000000;
  font-weight: 600;
  display: inline-block;
  text-transform: uppercase;
  font-size: 24px;
  line-height: 20px;
  text-decoration: none; }

  .slider .item .slide-link:hover {
    color: #25408f; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

#main{
    margin: 0 auto;
    max-width: 1200px;
    padding: 0 1%;
}

    .header-content,
    .footer-content,
    .main-navigation ul,
    #main {
        padding: 0 0.8em;
    }

.testimonials li .img{width:50px; float:left; border:1px solid #999;}
.footer{height:110px;padding-left:270px;padding-right:305px}
.footer p{color:#7a7a7a;float:right}
.footer a{color:#7a7a7a;text-decoration:none}
.footer a:hover{color:#7a7a7a;text-decoration:underline}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

.cli-tab-section
{
	margin-top:5px;
}

.cli-tab-section.cli-privacy-tab {
    display: none;
}

#cookie-law-info-bar .cli-tab-section.cli-privacy-tab {
    display: block;
}

  .cli-tab-section .cookielawinfo-row-cat-table td, .cli-tab-section .cookielawinfo-row-cat-table th {
    font-size: 12px;
}
#section-navigation .tb-megamenu-nav .tb-megamenu-row .mega-col-nav:not(:first-child){margin-left:10px;}
.page-title{margin-bottom:2em}
.page-title h2{color:#5B9B98}

    .home .page-title h1 {color:#5B9B98; }
.et_pb_newsletter_description{display:none}
.small-12{width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.td-pb-span3{width:25%}
.td-pb-span3 .td-slide-on-2-columns .td-doubleSlider-1,.td-pb-span3 .td-slide-on-2-columns .td-slide-galery-figure{height:200px}
.search-filters-wrap .search-filters-inner{padding:2.5rem 0 7.5rem 0}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container:before,
.container:after {
  content: " ";
  display: table;
}

.container:after {
  clear: both;
}

.container .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

    .container:before,.container:after{
        content:" ";display:table;
    }



.srp-widget-singlepost {
	margin-bottom  : 10px;
	padding-bottom : 10px;
}


.srp-container-single-column .srp-widget-singlepost {
	border-bottom  : 1px solid #cccccc;
}

.middle-align{ margin:0 auto; padding:0;}
.et_pb_slide_content,.et_pb_best_value{font-size:20px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider_0.et_pb_slider .et_pb_slide_content{color:#0d0d61!important}
.et_pb_slider_0.et_pb_slider .et_pb_slides .et_pb_slide_content{font-size:14px!important}



.menu-dropdown li.level2 { 
	margin: 0;
	border-top: 1px solid #ddd;
}

.menu-dropdown li.level2:first-child { border: none; }


.menu-dropdown a.level2,
.menu-dropdown span.level2 { color: #444; }



.menu-dropdown a.level2:hover { color: #fff; background: #000 }



.menu-dropdown a.current.level2 { font-weight: bold; }



.menu-sidebar ul.level2 {
    padding-bottom: 5px;
}


.menu-sidebar a.level2, .menu-sidebar span.level2 {
    padding: 1px 2px;
}

.menu-sidebar li.level2.active a.level2 {
	border-left: 1px solid #000;
	border-right: 4px solid #c60280;
	margin: 2px -1px;
	font-weight: normal;
	color: #000;
}


.menu-sidebar a.level2:hover { 
	border-left: 1px solid #c60280;
	margin-left: -1px;
}

.menu-sidebar a.level2:hover span { 
	background: #f3f3f3;
}

.skills .skill {
	display: block;
	clear: both;
	margin-top: 0;
	margin-bottom: 25px;
}

.skills .skill .skill-count {
	display: inline-block;
	height: 64px;
	margin-top: 3px;
	float: left;
	margin-right: 15px;
	margin-bottom: 25px;
}

.skills .skill .skill1,.skill2,.skill3,.skill4 {
	font-size: 16px !important;
}

.skills .skill h6 {
	text-transform: uppercase;
	font-weight: 700;
	clear: none;
	width: auto;
	float: none;
	margin-top: 0;
	margin-bottom: 0;
}

.skills .skill p {
	line-height: 20px;
	color: #8f8f8f;
}


.nav { margin-bottom: 0; padding-left: 0; list-style: none; }

.nav:before, .nav:after { content: " "; display: table; }

.nav:after { clear: both; }

.nav .nav-divider { height: 1px; margin: 9px 0; overflow: hidden; background-color: #e5e5e5; }


.nav-tabs { border-bottom: 1px solid #ddd; }


.nav-justified, .nav-tabs.nav-justified { width: 100%; }


.nav-tabs-justified, .nav-tabs.nav-justified { border-bottom: 0; }


.nav-tabs .dropdown-menu { margin-top: -1px; border-top-right-radius: 0; border-top-left-radius: 0; }
.content .testimonial_content .container .container_inner{padding:0}
.testimonials_masonry_holder .testimonial_content{position:absolute;top:0;left:0;width:100%;height:100%;box-sizing:border-box}
.testimonials_item .testimonial_content{padding:25px}
#footer-bottom #copyright,#footer-bottom #credit{color:#fff;color:rgba(255,255,255,.5);font-size:15px;line-height:1.5em}

.td-boxed-layout .vc_row {
  width: auto;
  left: 0;
  padding-left: 0;
  padding-right: 0;
}

.vc_row-no-padding.td-pb-row [class*="td-pb-span"] {
  padding-left: 0;
  padding-right: 0;
}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.frontpage__formation__title {
  color: white;
  font-family: 'Fredoka One', cursive;
  font-size: 1.5rem;
}
.weather-atlas-wrapper .extended_day,.weather-atlas-wrapper .extended_hour{display:table-cell}
.weather-atlas-wrapper .extended_day .wi,.weather-atlas-wrapper .extended_hour .wi{font-size:2em;line-height:1.3}

#live_event_wrapper .live-event-text {
  padding: 0 1% 0 2%;
  text-align: center;
}

#live_event_wrapper .live-event-text p {
  margin-bottom: 5px;
}

  #live_event_wrapper .live-event-bar .live-event-text {
    display: block;
  }
